/* #bfe1ff 
   #0d1121
   #003667
font-family: 'Open Sans', sans-serif;
font-family: 'Philosopher', sans-serif;
font-family: 'Marck Script', cursive;


*/

/* header */

.mod-languages {
    padding: 10px 15px 10px 5px;
    float: right;	
	}

.mod-languages a {
	color: #1B3A67;
	font-weight:600;
	}	

.mod-languages a:hover {
	color: #beb7bc;
	}	
	
.pattern-blue {
	background: url('/images/pattern-blue.png') repeat-y;
}

.logo {
	padding: 20px;
	margin-left: 40px;
}

.logo h1 a {
	font-size: 13.4px;
	font-family: 'Open Sans', sans-serif;
	color: #2183cd;
	display: block;
    padding-left: 10px;

}

.logo img {
	width: 70%;
}

.tel_main {
	color: #bab2b7;
	font-family: 'Philosopher', sans-serif;
	background: #fff;
	font-size: 18px;
	border: 4px solid #d9d6d8;
    display: inline-block;
    float: right;
    padding: 0 40px;
    position: relative;
    margin: 5px 0 0;
}

.tel_main:before {
	content: url('../img/header-tel.png');
    background: #d9d6d8;
    position: absolute;
    left: 0;
    top: 0;
    padding: 0 3px;
}

.tel_main:after {
	content: url('../img/arrow-tel.png');
	background: #d9d6d8;
	position: absolute;
	right: 0;
	top: 0;
	padding: 0 3px;
}

.tel_btn {
	width: 230px;
	background: rgb(191, 225, 255);
    border: 0;
    padding: 0;
}

.tel_btn  ul {
	margin:0;
	padding:0;
	}

.tel_btn li.dropdown-item {
	display:block;
	margin:0;
	padding:0;
	}

.tel_btn li.dropdown-item a {
	font-family: 'Philosopher', sans-serif;
    font-size: 10.5px;
    text-align: center;
    text-transform: uppercase;
    color: #1b3a67;
    font-weight: 700;
}

.tel_btn li.dropdown-item a:active.dropdown-item , .tel_btn li.dropdown-item a:hover.dropdown-item {
	color: #fff;
}


.clear {
    clear: both;
}

.main_menu {
	width: 100%;
    margin: 30px 0 0;
    padding: 0;
    display: block;
}

.main_menu li {
    display: inline;
    float: left;
    padding: 0 10px;
    border-left: 2px solid #2388d3;
}


.main_menu li:first-child {
    border: 0;
}

.main_menu li a {
	text-transform: uppercase;
	font-family: 'Philosopher', sans-serif;
	font-size: 12.5px;
    letter-spacing: 0.3em;
	text-decoration: none;
	color: #000919;
	font-weight: 700;
}

/* slider */

.carousel {
	
}

.carousel-control-prev {
	background: url(../img/arrow-left.png) no-repeat;
    position: absolute;
    top: 45%;
    left: 3%;
}

.carousel-control-next {
	background: url('../img/arrow-right.png') no-repeat;
	position: absolute;
    top: 45%;
    right: 3%;
}

.carousel-item img {
	width: 100%;
}

.carousel-caption h3 {
	font-family: 'Marck Script', cursive;
	font-size: 30px;
	text-align: left;
}

/* about */

.about {
	background: #bfe1ff url(../img/about.jpg) no-repeat bottom;
    height: 522px;
    padding-top: 180px;
}

ul.social {
	margin-top: -110px;
    float: right;
    margin-right: 35px;
}

ul.social li {
	display: inline;
    float: left;
    margin-right: 10px;
    width: 32px;
    height: 32px;
    border-radius: 90px;
    background: #1b3a67;
}

ul.social li:hover {
	background: #bab2b7;
}

ul.social li a {
	color: #fff;
	margin: 5px;
    text-align: center;
    display: block;
}

ul.social li i {
	font-size: 1.2em;
}

.anons {
	margin-top: -120px;
	margin-left: 50px;
	background: #003667;
}

.anons h2 a, h2.info_title a {
	font-family: 'Marck Script', cursive;
	font-size: 40px;
	color: #0d1121;
    display: inline-block;
} 

h2.info_title a:hover {
	text-decoration: none;
}

.anons h2 a {
	display: block;
    border-bottom: 2px solid;
    margin-left: 5px;
}

.anons h2 a:hover {
	text-decoration: none;
	color: #153f65;
}

.anons h2 {
	position: absolute;
    z-index: 10000;
}

.anons_img {
	position: relative;
}


.anons_img img {
	width: 100%;
}

.anons_img::after {
    background: -moz-linear-gradient(top, rgba(255,255,255,0.8) 0%, rgba(255,255,255,0) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, rgba(255,255,255,0.8) 0%,rgba(255,255,255,0) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, rgba(255,255,255,0.8) 0%,rgba(255,255,255,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#00ffffff',GradientType=0 ); /* IE6-9 */
	content: "";
    display: block;
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
}

.anons_title a {
	font-family: 'Philosopher', sans-serif;
	font-size: 16px;
	color: #fff;
	padding: 0 15px;
	display: block;
    margin-top: 10px;

}

.anons_prev {
	font-family: 'Open Sans', sans-serif;
	font-size: 11px;
	color: #fff;
	padding: 0 15px 30px;
}

h2.info_title {
	position: absolute;
	margin-left: 15px;
	margin-top: -35px;
}

.info_item {
	margin-left: 15px;
    margin-right: 70px;
    padding: 5px 35px;
}

.info_item:first-of-type {
	padding-top: 20px;
	border-top: 3px solid #000;
}

.info_item p {
    font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	color: #153f65;
	padding-top: 10px;
}

.info_item:after {
	content: "";
    display: table;
    clear: both;
}

.info_item_part {
	float: left;
}

.info_item_part img {
	width: 80%;
}

.info_all a {
	background: #003667;
    color: #fff;
    font-family: 'Open Sans', sans-serif;
    font-size: 10px;
    display: inline-block;
    padding: 3px 5px;
    float: left;
    margin: 0 140px;
}


/* новости*/

.news_main {
	background: #bfe1ff url(/images/pattern-white.png) repeat-y right 0%;
	display: inline-block;
}

.news_main_title {
    font-family: 'Marck Script', cursive;
	font-size: 40px;
	color: #0d1121;
    display: inline-block;
    border: 2px solid #0d1121;
    padding: 10px;
    position: absolute;
    right: 65px;
    top: -45px;
}

.news_main_wrapper {
	padding: 50px 15px 100px;
}

.news_item {
	width: 46.5%;
	margin-right: 3%;
	float: left;
	margin-bottom: 10px;
	padding-right: 20px;
	height: 150px;
}

.news_item:first-child, .news_item:nth-child(2) {
	padding-top: 10px;
    border-top: 3px solid #000;
}

.news_img {
	float: left;
	padding: 0 10px 0 0;
	width: 30%;
}

.news_img img {
	width: 100%;
}

.news_content {
	float: left;
    width: 70%;
    padding: 3px;
}

.news_item_title a {
	text-decoration: none;
	font-family: 'Philosopher', sans-serif;
	font-weight: 700;
	color: #000;
	font-size: 15px;
    line-height: 18px;
    display: block;
}

.news_item_title a:hover {
	color: #7d8cbb;
}

.news_item_date {
    color: #000;
	font-size: 11px;
	font-family: 'Open Sans', sans-serif;
}

.news_all a {
	background: #003667;
	color: #fff;
	font-family: 'Open Sans', sans-serif;
	font-size: 10px;
	display: inline-block;
	padding: 3px 5px;
    float: right;
    margin: 0 130px;
}




/* footer-links*/

.footer_pattern {
	background: url('../img/pattern2.png') repeat-x;
	height: 72px;
	width: 1250px;
	margin-bottom: 10px;
}

.navbar-header {
	display: none;
}

.collapse {
	display: block;
}

.footer_link {
	font-family: 'Philosopher', sans-serif;
	font-weight: 700;
	color: #000;
	text-align: center;
	font-size: 16px;
	color: #000;
}

.footer_menu li {
	list-style-type: disc;
    color: #bfe1ff;
    width: 100%;
    line-height: normal;
}

.footer_menu li a {
	font-family: 'Open Sans', sans-serif;
	font-size: 12px;
	color: #000;
	display: block;
    line-height: 10px;
}

.bordercl {
	border-right: 3px solid #000919;
}

.copy {
	margin-top: 20px;
}

.copy p {
	color: #004d93;
	text-align: center;
	font-family: 'Open Sans', sans-serif;
	font-size: 10px;
}

@media all and (min-width: 992px) and (max-width: 1199px) {

	.logo img {
		width: 100%;
	}

}


/* 768 - 992 */

@media all and (max-width: 991px) {

	.info_item:first-of-type {
		padding-top: 10px;
	}

	.info_item {
		margin-right: 0;
		padding: 5px;
	}

	.info_all a {
		margin: 10px 30px;
	}

	.logo h1 {
		text-align: center;
	}

	.main_menu li {
		padding: 0;
	}

}

@media all and (min-width: 768px) and (max-width: 991px) {

	.tel_main {
		margin-top: -100px;
	}

	.main_menu {
		margin: 0;
	}

	.logo img {
		width: 100%;
	}

	.carousel-caption {
		bottom: 20px;
	}

}


/* 567 - 767 */

@media all and (max-width: 767px) {

	.bordercl {
		border: 0;
	}

	.news_item:nth-child(2) {
		border-top: 0;
	}

	.news_item {
		width: 90%;
	    margin: 3%;
	    padding: 0;
	}

	.about {
		background: #fff;
		height: auto;
		padding-top: 0;
	}

	.carousel {
		height: auto;
	}

	.anons {
		margin: 10px 0;
	}

	ul.social {
		margin-top: 0;
	}

	h2.info_title {
		position: static;
	}

    .main_menu li a {
    	font-size: 11px;
    }

	.carousel-caption {
		display: none;
	}

}

@media all and (min-width: 576px) and (max-width: 767px) {
	.logo {
		position: absolute;
	}

	.logo img {
		width: 100%;
	}

	.navbar-expand-sm {
		margin-top: 50px;
	}
}

/* max 567  */

@media all and (max-width: 575px) {

	.info_all a {
		margin: 10px 30px 50px;
	}

	.carousel {
		display: none;
	}

	.tel_main {
		margin: 0 auto;
        text-align: center;
        float: none;
        display: block;
        position: relative;
        z-index: 100000;
	}

	.logo {
		text-align: center;
	}

	.logo img {
		width: 70%;
	}

	.news_all a {
		margin: 0;
	}

	.collapse , .footer_link {
		display: none;
	}

	.navbar-header {
		display: block;
		width: 100%;
	}

	.footer_mob {
		font-family: 'Philosopher', sans-serif;
	    font-weight: 700;
	    color: #000;
	    text-align: left;
	    display: block;
        width: 80%;
        float: left;
	}

	.sp {
		border: none;
		background: #bfe1ff;
		width: 100%;
	}

	.navbar-header i {
		float: right;
	}

	.footer_menu {
		margin-left: 20px;
	}

	.main_menu li {
		display: block;
		float: none;
		border: 0;
	}

	.navbar-expand-sm {
		margin-top: -70px;
	}
}

@media all and (max-width: 440px) {
	.navbar-expand-sm {
		margin-top: 0;
	}
	.tel_main {
		width: 90%;
	}
}